
Redmine Test - Task #183

CCIT review and approve system metadata spec and implementation

2010-01-14 20:49 - Matthew Jones

Status: Closed Start date: 2010-10-07

Priority: High Due date:  

Assignee: Bruce Wilson % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Story Points:    

Description

System metadata was specified and implemented as an XML Schema under ticket #69.  We need full review and approval of both

the specification and the implementation for the 0.4 release of CN/MN software.

The SystemMetadata.txt file is in subversion:

A renderend version is on mule1:

http://mule1.dataone.org/ArchitectureDocs/SystemMetadata.html

The XSD file implementing this is in subversion:

source:/allsoftware/cicore/schemas/coordinating_node_sysmeta.xsd

To close this task, CCIT members should review both documents and provide comments either here or in the documents

themselves, and then record when they have completed review in this task.  I'm assigning to bwilson to help coordinate the review,

collate these comments and communicate any changes needed, or if none, to close the task.

History

#1 - 2010-03-31 17:07 - Bruce Wilson

We are reviewing this as part of the activities in Coredev_sprint_2.  Putting in hours I've spent related to this task.  

#2 - 2010-10-06 22:45 - Matthew Jones

- Parent task set to #955

- Milestone set to CCI-0.7

- Target version deleted (CCI.Prototype.Review)

#3 - 2010-10-07 12:24 - Dave Vieglais

- Tracker changed from Bug to Task

- Start date set to 2010-10-07

#4 - 2012-10-02 03:48 - Dave Vieglais

- Parent task deleted (#955)

- Category deleted (Documentation)

- Project changed from Infrastructure to Redmine Test

#5 - 2013-03-11 13:15 - Bruce Wilson

- translation missing: en.field_remaining_hours set to 0.0

- Status changed from New to Closed

Clearing out old tickets.  I think this is either done or overcome by events.  
